Subject: Support for Kerberos V5.x

From: "Michael P. McIntyre" <[email-masked]>
Date: Tue, 2 May 1995 12:21:16 -0500

Has anyone had experience "kerberizing" wuftpd? I currently have a
Kerberos V5 implementation in-house and am being requested to 
incorporate kerberos authentication into it. Any and all help
would be greatly appreciated.

Thanks,
Mike McIntyre

---

From: "Peter Lister Email: [email-masked]" <[email-masked]>
Date: Wed, 03 May 95 10:00:21 BST

> would be greatly appreciated.

If you mean passing a cleartext password to wu-ftpd so that it can obtain a 
Kerberos 4 ticket for a file system, yes. If you mean fancy stuff like using a 
krb5 forwardable ticket, then no, but I'd be interested to know if this exists.

Yes, I do know that handing cleartext passwords around is not a good idea, but 
believe me it's the best of bad options here.

Peter Lister                             Email: [email-masked]
Computer Centre, Cranfield University    Voice: +44 1234 754200 ext 2828
Cranfield, Bedfordshire MK43 0AL UK        Fax: +44 1234 751814
 -- No cute furry animals were hurt in the making of this signature. --